"TryAgainButton" = "Повторити спробу";
"NoNetworkAlertTitle" = "Немає підключення до мережі";
"NoServerAlertTitle" = "Немає з’єднання із сервером";
"DefaultErrorTitle" = "Сталася помилка. Повторіть спробу пізніше.";
"CheckBoxSelectAccessibilityHint" = "Двічі торкніться, щоб вибрати.";
"CheckBoxDeselectAccessibilityHint" = "Двічі торкніться, щоб скасувати вибір.";
